/* ===============================
アコーディオン
=============================== */
#acMenu_movie > dt,
#acMenu_faq > dt {
  display: block;
  font-size: 2.6rem;
  background-color: #EFEFEF;
  padding: 2.4rem 1rem;
  width: 100%;
  text-align: center;
  cursor: pointer;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 599px) {
  #acMenu_movie>dt,
    #acMenu_faq>dt {
      font-size: 1.8rem;
      padding: 2rem 1rem;
      margin-bottom: 2rem;
    }
}
#acMenu_movie > dt span,
#acMenu_faq > dt span {
  position: relative;
}
#acMenu_movie > dt span:after,
#acMenu_faq > dt span:after {
  content:"\f055";
  font-family: var(--fontawe);
  font-weight: bold;
  color: #161616;
  font-size: 2.6rem;
  position: absolute;
  top: 0;
  right: -4rem;
}
@media screen and (max-width: 599px) {
  #acMenu_movie>dt span:after,
    #acMenu_faq>dt span:after {
      font-size: 2.0rem;
      right: -2.5rem;
    }
}
#acMenu_movie > dt.active span:after,
#acMenu_faq > dt.active span:after {
    content: "\f056";
}
#acMenu_movie dd,
#acMenu_faq dd {
  display: none;
}
.cordovan_acMenu_movie_ttl {
  font-size: 2rem;
  text-align: left;
  border-bottom: solid 1px #999999;
  padding-bottom: 2.6rem;
  margin-bottom: 2.8rem;
}
@media screen and (max-width: 599px) {
  .cordovan_acMenu_movie_ttl {
      font-size: 1.6rem;
      padding-bottom: 1.6rem;
      margin-bottom: 1.8rem;
  }
}
.cordovan_acMenu_movie_ttl span {
  position: relative;
  padding-left: 3.6rem;
}
@media screen and (max-width: 599px) {
  .cordovan_acMenu_movie_ttl span {
    padding-left: 2.6rem;
  }
}
.cordovan_acMenu_movie_ttl span:before {
  content: "\f144";
  font-family: var(--fontawe);
  color: #000;
  font-size: 2.6rem;
  position: absolute;
  top: -3px;
  left: 0;
}
@media screen and (max-width: 599px) {
  .cordovan_acMenu_movie_ttl span:before {
    font-size: 2.0rem;
    top: 1px;
  }
}
#cordovan_page #acMenu_movie .video {
  width: 90%;
  margin: 0 0 7rem;
}
@media screen and (max-width: 980px) {
  #cordovan_page #acMenu_movie .video {
      width: 100%;
    }
}
@media screen and (max-width: 599px) {
  #cordovan_page #acMenu_movie .video {
      margin: 0 auto 4rem;
    }
}
#acMenu_faq_list dt {
  font-size: 1.8rem;
  font-weight: 500;
  border-bottom: solid 1px #999999;
  padding: 3rem 2rem 3rem 9rem;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 599px) {
  #acMenu_faq_list dt {
    padding: 2rem 0rem 2rem 7rem;
  }
}
#acMenu_faq_list dt span {
  position: relative;
  display: block;
  width: 100%;
  padding-right: 4rem;
}
#acMenu_faq_list dt span:before {
  position: absolute;
  content: 'Q';
  color: #FFF;
  font-size: 2.0rem;
  line-height: 1.3;
  padding: 1.1rem 1.7rem;
  background-color: #161616;
  border-radius: 50%;
  top: -1rem;
  left: -7rem;
}
@media screen and (max-width: 599px) {
  #acMenu_faq_list dt span {
    font-size: 1.6rem;
    padding-right: 5rem;
  }
    #acMenu_faq_list dt span:before {
      font-size: 1.8rem;
      top: calc( 50% - 2rem);
        left: -6rem;
    }
}
#acMenu_faq_list dt span:after {
  position: absolute;
  content: '＋';
  font-size: 3.0rem;
  top: -1rem;
  right: 0;
}
#acMenu_faq_list dt.active span:after {
  content: '－';
}
@media screen and (max-width: 599px) {
  #acMenu_faq_list dt span:after {
    right: 1rem;
  }
}
#acMenu_faq_list dt.active {
  background-color: #F6F6F6;
}
#acMenu_faq #acMenu_faq_list dd {
  font-size: 1.5rem;
  line-height: 2.2em;
  border-bottom: solid 1px #999999;
  padding: 2rem 2rem 2rem 9rem;
}
@media screen and (max-width: 599px) {
  #acMenu_faq #acMenu_faq_list dd {
    font-size: 1.4rem;
    padding: 2rem 2rem 2rem 7rem;
  }
}
#acMenu_faq_list dd span {
  position: relative;
}
#acMenu_faq_list dd span:before {
  display: inline-block;
  content: 'A';
  color: #161616;
  font-size: 2.0rem;
  line-height: 1.3;
  background-color: #FFF;
  border: solid 3px #161616;
  border-radius: 50%;
  padding: 0.9rem 1.7rem;
  margin-right: 2.2rem;
  position: absolute;
  top: 0 ;
  left: -7rem;
}
@media screen and (max-width: 599px) {
  #acMenu_faq_list dd span:before {
    font-size: 1.8rem;
    margin-right: 0;
    padding: 0.9rem 1.5rem;
    left: -6rem;
  }
}
#acMenu_faq_list dd span a {
  text-decoration: underline!important;
}
#acMenu_faq_list dd span a:hover {
  text-decoration: none!important;
  color: inherit!important;
}